### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: La singularité du graphisme japonais #= espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Le sous-titre éventuel du document
subtitle: À travers la revue <i>idea – international graphic art <br class="breakprint">and typography</i>

# Votre nom
name: Coralie Escaich

# L’année, par ex. : 2021 – 2022
year: 2022 – 2023 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias
# Pôle Image, édition &amp<br class="breakprint"> dessin de caractères
pole: Pôle Image, édition et <br class="breakprint"> dessin de caractères

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: la-singularite-du-graphisme-japonais-coralie-escaich.pdf

# Structure du contenu (= sommaire)
parts:
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Les magazines historiques japonais et les origines d'idea 
    file: content/text/2.origines.md
    template: default
   
  - title: La forme, le contenu et les particularités du graphisme japonais
    file: content/text/3.analyse.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Entretiens
    file: content/text/7.entretiens.md
    template: interview

  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks